- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 5a64ae16-713c-4bf5-bbb5-6258ed0d1a25
    creation_time: 2023-02-17T12:05:02.975855Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/simple_2-1.c
      input_file_hashes:
        c/loop-acceleration/simple_2-1.c: 5bdfa3e1023fbfeedc8dca97a03d1828eb8615a222758b810b30bf7a0f9a088a
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/simple_2-1.c
    file_hash: 5bdfa3e1023fbfeedc8dca97a03d1828eb8615a222758b810b30bf7a0f9a088a
    line: 20
    column: 0
    function: main
  location_invariant:
    string: x >= 0x0fffffff
    type: assertion
    format: C

